﻿html {
  min-height: 100%;
  position: relative;
}

body {
  background-color: #f0ece1;
  height: 100%;
}

body .content {
  background-color: #ffffff;
  position: relative;
}

header {
  background-color: #a30c34;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}

h1 {
  font-weight: 400;
}

h2 {
  color: #b5a268;
  font-weight: 400;
}

h3 {
  font-weight: 400;
}

h4 {
  font-weight: 400;
}

h5 {
  font-weight: 400;
}

h6 {
  font-weight: 400;
}

a {
  color: #428bca;
  text-decoration: none;
}

a:hover {
  color: #2a6496;
  text-decoration: none;
}

.rupp-max-width {
  max-width: 1000px;
}

.rupp-min-width {
  min-width: 250px;
}

.nav-account {
  font-size: 1rem;
  font-weight: 300;
}

.nav-pages {
  font-size: 1.2rem;
  font-weight: 400;
}

#navbarProd .nav-pages {
  font-size: 1.1rem;
  font-weight: 400;
}

header nav a.nav-link {
  color: #ffffff !important;
}

header nav a:hover.nav-link {
  color: #000000 !important;
}

input[type='checkbox'] + label,
input[type='radio'] + label {
  margin-bottom: 0;
}

#navbarProd li {
  line-height: 1.2rem;
  margin-top: 10px;
}

#navbarProd li + li {
  margin-top: 10px;
}

#navbarProd a.nav-link {
  padding: 0;
}

#navbarProd .navbar-nav .active > .nav-link {
  color: #a30c34;
}

.btn-rupp-red {
  color: #fff;
  background-color: #a30c34;
  border-color: #a30c34;
}

.btn-rupp-red:hover {
  color: #fff;
  background-color: #840a2a;
  border-color: #6b0822;
}

.btn-rupp-red:focus,
.btn-rupp-red.focus {
  box-shadow: 0 0 0 0.2rem rgba(69, 5, 23, 0.5);
}

.btn-rupp-red.disabled,
.btn-rupp-red:disabled {
  color: #fff;
  background-color: #a30c34;
  border-color: #a30c34;
}

.btn-rupp-red:not(:disabled):not(.disabled):active,
.btn-rupp-red:not(:disabled):not(.disabled).active,
.show > .btn-rupp-red.dropdown-toggle {
  color: #fff;
  background-color: #6b0822;
  border-color: #56061c;
}

.btn-rupp-red:not(:disabled):not(.disabled):active:focus,
.btn-rupp-red:not(:disabled):not(.disabled).active:focus,
.show > .btn-rupp-red.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(69, 5, 23, 0.5);
}

.btn-outline-rupp-red {
  color: #a30c34;
  border-color: #a30c34;
}

.btn-outline-rupp-red:hover {
  color: #fff;
  background-color: #a30c34;
  border-color: #a30c34;
}

.btn-outline-rupp-red:focus,
.btn-outline-rupp-red.focus {
  box-shadow: 0 0 0 0.2rem rgba(107, 8, 34, 0.5);
}

.btn-outline-rupp-red.disabled,
.btn-outline-rupp-red:disabled {
  color: #a30c34;
  background-color: transparent;
}

.btn-outline-rupp-red:not(:disabled):not(.disabled):active,
.btn-outline-rupp-red:not(:disabled):not(.disabled).active,
.show > .btn-outline-rupp-red.dropdown-toggle {
  color: #fff;
  background-color: #a30c34;
  border-color: #a30c34;
}

.btn-outline-rupp-red:not(:disabled):not(.disabled):active:focus,
.btn-outline-rupp-red:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-rupp-red.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(107, 8, 34, 0.5);
}

.navbar-brand img {
  height: 50px;
  width: 50px;
}

.carousel-indicators {
  bottom: 0px;
  margin-bottom: 5px;
}

.carousel-indicators li {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 8px;
  text-indent: 0;
  cursor: pointer;
  border: none;
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.carousel-indicators .active {
  width: 14px;
  height: 14px;
  margin: 8px;
  background-color: #a30c34;
}

.carousel-caption {
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 0.3rem !important;
  position: absolute;
  right: 0;
  left: 0;
  top: 0px;
  bottom: auto;
  min-width: 250px;
  max-width: 450px;
}

.carousel-caption h2 {
  color: #ffffff;
  text-transform: uppercase;
}

.carousel-caption p {
  color: #ffffff;
  line-height: 1.25rem;
}

.featured-product .card {
  max-width: 290px;
  height: 310px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

.featured-product .card a {
  color: #000000;
}

.featured-product .card a:hover {
  color: #000000;
}

.featured-product img {
  height: 193px;
}

.featured-product .card-body {
  padding: 0.5rem;
  line-height: 1.2rem;
}

.featured-product .card-body h5 {
  color: #a30c34;
  font-size: 1.2rem;
}

.product-group .card {
  max-width: 314px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
}

.product-group .card a {
  color: #000000;
}

.product-group .card a:hover {
  color: #000000;
}

.product-group img {
  height: 209px;
}

.product-group .card-body {
  padding: 0.5rem;
}

.product-group .card-body h5 {
  color: #a30c34;
  font-size: 1.2rem;
}

@media (min-width: 576px) {
  .navbar-brand img {
    height: 70px;
    width: 70px;
  }

  .featured-product .card {
    max-width: 225px;
    height: 310px;
  }

  .featured-product img {
    height: 150px;
  }

  .product-group .card {
    max-width: 223px;
  }

  .product-group img {
    height: 149px;
  }
}

@media (min-width: 768px) {
  .navbar-brand img {
    height: 70px;
    width: 70px;
  }

  .featured-product .card {
    max-width: 225px;
    height: 310px;
  }

  .featured-product img {
    height: 150px;
  }

  .product-group .card {
    max-width: 223px;
  }

  .product-group img {
    height: 149px;
  }
}

@media (min-width: 992px) {
  .navbar-brand img {
    height: 70px;
    width: 70px;
  }

  .featured-product .card {
    max-width: 225px;
    height: 310px;
  }

  .featured-product img {
    height: 150px;
  }

  .product-group .card {
    max-width: 223px;
  }

  .product-group img {
    height: 149px;
  }
}

.page-header {
  max-height: 200px;
  overflow: hidden;
  border-radius: 0 !important;
}

.page-header .card-img {
  border-radius: 0 !important;
}

.page-header-caption {
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 0.3rem !important;
  min-width: 250px;
  max-width: 350px;
}

.page-header-caption h1 {
  color: #ffffff;
  font-size: 1.8rem;
}

.page-header-caption p {
  color: #ffffff;
  line-height: 1.25rem;
}

.breadcrumb-navigation .breadcrumb {
  background-color: #ffffff;
  padding-bottom: 0;
  padding-left: 0;
  margin: 0;
  font-size: 0.9rem;
}

.breadcrumb-navigation .breadcrumb .divider {
  padding-right: 4px;
}

.pagination a {
  color: #a30c34;
  font-weight: 400;
  padding-top: 0;
  padding-right: 0.25rem;
  padding-bottom: 0;
  padding-left: 0.25rem;
}

.pagination a:hover {
  color: #000000;
  font-weight: 400;
  text-decoration: underline;
  padding-top: 0;
  padding-right: 0.25rem;
  padding-bottom: 0;
  padding-left: 0.25rem;
}

.pagination a:active {
  color: #000000;
  font-weight: 500;
}

.pagination a b {
  color: #000000;
  font-weight: 400;
}

.pagination .active {
  color: #000000;
  font-weight: 500;
}

.pagination p {
  font-weight: 400;
}

.pagination .disabled {
  color: #c36079;
}

.pagination .btn a:hover {
  text-decoration: none !important;
  color: #ffffff !important;
}

.staff-member {
  min-height: 400px;
}

  .staff-member button.btn-link {
    color: #428bca;
    text-decoration: none;
    font-weight: 300;
    padding: 0;
  }

  .staff-member button.btn-link:hover {
    color: #2a6496;
    text-decoration: none;
    font-weight: 300;
    padding: 0;
  }

.staff-member h5 {
  color: #a30c34;
}

.staff-member .fa-phone {
  color: #808080;
}

.staff-member .fa-envelope {
  color: #808080;
  vertical-align: middle;
}

::placeholder {
  color: gray !important;
  font-weight: 100;
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-weight: 100;
  color: gray !important;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  font-weight: 100;
  color: gray !important;
}

.product .productName {
  font-size: 1.8rem;
}

p.productSubtitle {
  color: gray;
  text-transform: uppercase;
  font-size: 0.85rem;
  position: relative;
  top: -10px;
  margin-bottom: 5px;
}

.product .attribute-header {
  color: #ffffff;
  background-color: #b5a268;
  margin-left: 0;
  margin-right: 0;
}

.product .attribute-row {
  border: 1px solid;
  margin-left: 0;
  margin-right: 0;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: solid;
  border-bottom-color: #b5a268;
}

.product .attribute-label {
  font-size: 0.88rem;
  font-weight: 500;
}

.product .attribute-data {
  font-size: 0.9rem;
}

.product .imageCopyright {
  max-width: 300px;
  text-align: right;
  font-size: 0.7rem;
  font-weight: 400;
}

.growingTipsLabel {
  font-style: normal;
  font-size: 1rem;
  font-weight: 500;
}

.diseaseResistanceLabel {
  font-style: normal;
  font-size: 1rem;
  font-weight: 500;
}

.productAvailabilityLabel {
  font-style: normal;
  font-size: 1rem;
  font-weight: 500;
  color: #a30c34;
}

.documentsRequiredLabel {
  font-style: normal;
  font-size: 1rem;
  font-weight: 500;
}

.img-float-left {
  float: left !important;
}

.img-float-right {
  float: right !important;
}

.img-float-none {
  float: none !important;
}

@media (max-width: 576px) {
  .img-float-left {
    float: none !important;
  }

  .img-float-right {
    float: none !important;
  }
}

footer .upper-footer {
  background-color: #c3bca6;
  min-height: 20px;
  padding: 15px 0px;
}

footer .upper-footer .footer-primary-nav {
  text-align: left;
  padding-bottom: 30px;
  min-width: 200px;
}

footer .upper-footer .footer-primary-nav h5 {
  color: #5f5b50;
  text-transform: uppercase;
}

footer .upper-footer .footer-primary-nav .nav a {
  padding: 0;
  margin: 0;
}

footer .upper-footer .footer-primary-nav a {
  color: #ffffff;
}

footer .upper-footer .footer-primary-nav a:hover {
  color: #ffffff;
  text-decoration: underline;
}

footer .upper-footer .nav-to-grain-forage {
  color: #ffffff;
  text-align: left;
  padding-bottom: 20px;
}

footer .upper-footer .nav-to-grain-forage h5 {
  color: #5f5b50;
  text-transform: uppercase;
}

footer .upper-footer .nav-to-grain-forage p {
  color: #ffffff;
}

footer .upper-footer .nav-to-grain-forage a {
  color: #ffffff;
  font-weight: 600;
  text-decoration: underline;
}

footer .upper-footer .nav-to-grain-forage a:hover {
  color: #5f5b50;
  font-weight: 600;
  text-decoration: underline;
}

footer .upper-footer .contact-us-info {
  color: #ffffff;
  text-align: left;
  padding-bottom: 20px;
}

footer .upper-footer .contact-us-info h5 {
  color: #5f5b50;
  text-transform: uppercase;
}

footer .upper-footer .contact-us-info a {
  color: #ffffff;
}

footer .upper-footer .contact-us-info a:hover {
  color: #000000;
}

footer .upper-footer .fb-page {
  border: 8px solid #450819;
  width: 303px;
  height: 517px;
}

footer .upper-footer .subscribe-info {
  color: #ffffff;
  text-align: left;
  padding-bottom: 20px;
}

footer .upper-footer .subscribe-info h5 {
  color: #5f5b50;
  text-transform: uppercase;
}

footer .upper-footer .subscribe-info p {
  color: #ffffff;
}

footer .lower-footer {
  background-color: #450819;
  min-height: 20px;
  padding: 15px 0px;
}

footer .lower-footer .copyright p {
  color: #ffffff;
}

footer .lower-footer .privacy-terms p {
  color: #ffffff;
}

footer .lower-footer .privacy-terms a {
  color: #ffffff;
}

footer .lower-footer .privacy-terms a:hover {
  color: #ffffff;
}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
  filter: grayscale(1) blur(3px);
  -webkit-filter: grayscale(1) blur(3px);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect a.info,
.hovereffect h2 {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
  text-transform: uppercase;
}

.hovereffect:hover a.info,
.hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
